#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-7FK3qSB52vJDeGlere99ch
key:                  classy-prelude-1.5.0.2-7FK3qSB52vJDeGlere99ch
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  b057f206ff0287106ee574ca0f0d6807
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-7FK3qSB52vJDeGlere99ch
depends:
    async-2.2.5-CjCuZi34HovIas1x5o0XNl base-4.17.2.1
    basic-prelude-0.7.0-D47y8uvW6uxHoKI8rIXJ8z
    bifunctors-5.6-HfHixpbvFB3JjefJcTDoOk bytestring-0.11.5.3
    chunked-data-0.3.1-76632QXHhKCuuD5KZHext containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    mono-traversable-1.0.21.0-86oIbQQTrKgFcj5sK1IbJA
    mono-traversable-instances-0.1.1.0-6gIrcTGzI0ZJB2HFeoe1ye mtl-2.2.2
    mutable-containers-0.3.4.1-CC9Vq1Owwg0CZDG1nOdzYi
    primitive-0.8.0.0-RoAiLvCruBL00EsvIFp5f
    say-0.1.0.1-rLfl1o1Yth4DOjz2QY4ax stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-F7Dw6tTXv5C3zxHQgA2LvN
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    vector-instances-3.4.2-C3VlLVWOSGX7Gn1gzniFtC

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

